@font-face {
  font-family: 'theme-fontello';
  src: url('../fonts/fontello/fontello.eot?38612750');
  src: url('../fonts/fontello/fontello.eot?38612750#iefix') format('embedded-opentype'),
       url('../fonts/fontello/fontello.woff2?38612750') format('woff2'),
       url('../fonts/fontello/fontello.woff?38612750') format('woff'),
       url('../fonts/fontello/fontello.ttf?38612750') format('truetype'),
       url('../fonts/fontello/fontello.svg?38612750#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
[class^="icon-theme-"]:before, [class*=" icon-theme-"]:before, [class^="icon-theme-"]:after, [class*=" icon-theme-"]:after {
  font-family: "theme-fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-theme-picture:before { content: '\e800'; } /* '' */
.icon-theme-table:before { content: '\f0ce'; } /* '' */